FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
ptw32_mcs_node_t_ Struct Reference
Collaboration diagram for ptw32_mcs_node_t_:
[legend]

## Public Attributes
struct ptw32_mcs_node_t_ ** | lock
struct ptw32_mcs_node_t_ * | next
void * | nextFlag
void * | readyFlag

The documentation for this struct was generated from the following file:

- src/utils/ptw32_MCS_lock.c